Skip to main content
GET
List bot flow templates

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Response

Success

id
integer

The numeric ID of the template.

name
string

The template name.

description
string | null

What the template does.

category
string | null

Grouping used by the template picker.

preview_image_url
string | null

Thumbnail for the picker.

graph
object

The graph a flow made from this template starts with.

tied_curated
boolean

True for templates Tied provides to every account, false for ones your account created.

public_in_account
boolean

Whether everyone in the account can use it.